username|0|f_username|fusername|host server login||STTA - TTA |1|used to build TTA passw cache|
passwd|1|f_password|fpassword|host server login password||STTA -TTA |1|used to build TTA passw cache|
name|2|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
